.common-nav > .listNav > li:nth-child(3) .child, .common-nav > .listNav > li:nth-child(6) .child{width:20rem!important;}
.common-nav > .listNav > li:nth-child(2) .child,.common-nav > .listNav > li:nth-child(4) .child{width:14rem!important}
.common-nav > .listNav > li:nth-child(5) .child{width:15rem!important}
.common-nav > .listNav > li:nth-child(7) .child{width:14rem!important}
  .footer .menu > .listMenu > li{max-width:16.666%!important}
  .overview .list p{font-size:1rem!important;}
  .inside-banner .text-4 .info-4{font-size:2.75rem;}